## zemberek 2.1.1

=== debian/changelog ===
zemberek (2.1.1-9) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0.
  * Drop Vcs fields. (Closes: #1031992)

 -- Bastian Germann <bage@debian.org>  Tue, 22 Aug 2023 13:37:23 +0000

zemberek (2.1.1-8.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/compat: bumped compat level to 7. (Closes: #965920)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 29 Jul 2022 16:59:05 -0300

zemberek (2.1.1-8.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:22:54 +0100

zemberek (2.1.1-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control
    - update Homepage: to github since Google Code was shutdown.
  * debian/copyright
    - update download site to github
  * remove unnecessary debian/watch with above update 

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Nov 2015 13:24:53 +0900

zemberek (2.1.1-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules
    - Adjust JAVA_HOME (Closes: #642769)
  * debian/control
    - set "Build-Depends: default-jdk" 

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Jan 2012 13:34:56 +0900

zemberek (2.1.1-8) unstable; urgency=low

  * debian/control:
    - Drop libzemberek-az-java dependency.
    - Move ant from Build-Depends-Indep to Build-Depends to satisfy the 
      "clean" target.
    - Bump standards version to 3.8.2. No changes needed.

 -- Rail Aliev <rail@i-rs.ru>  Tue, 23 Jun 2009 21:20:25 +0400

zemberek (2.1.1-7) unstable; urgency=low

  * debian/control:
    - Upgrade to Standards-Version 3.8.1. No changes needed.
    - Set Section to "java".
  * debian/copyright:
    - Change (C) to ©.
  * debian/rules:
    - Remove duplicate licenses from libzemberek-java-doc.

 -- Rail Aliev <rail@i-rs.ru>  Tue, 19 May 2009 22:30:22 +0400

zemberek (2.1.1-6) jaunty; urgency=low

  * debian/rules: 
    - Remove get-orig-source target. No need to change the upstream tar ball.

 -- Rail Aliev <rail@i-rs.ru>  Tue, 05 May 2009 08:33:42 +0400

zemberek (2.1.1-5) unstable; urgency=low

  * Release targeted for Debian.
  * debian/control:
    - Change 'Maintainer', 'Vcs-Browser' and 'Vcs-Bzr' fields.

 -- Rail Aliev <rail@i-rs.ru>  Mon, 04 May 2009 21:08:01 +0400

zemberek (2.1.1-4ubuntu2) jaunty; urgency=low

  * debian/control:
    - Depend on openjdk-6-jdk instead of default-jdk to satisfy build process on
      Debian.
  * debian/rules:
    - Use openjdk-6-jdk for JAVA_HOME

 -- Rail Aliev <rail@i-rs.ru>  Sun, 03 May 2009 16:03:16 +0400

zemberek (2.1.1-4ubuntu1) jaunty; urgency=low

  * Update Mainainer field

 -- Rail Aliev <rail@i-rs.ru>  Wed, 08 Apr 2009 01:46:21 +0400

zemberek (2.1.1-4) jaunty; urgency=low

  * Use GPL 3 for packaging

 -- Rail Aliev <rail@i-rs.ru>  Wed, 08 Apr 2009 00:21:40 +0400

zemberek (2.1.1-3) jaunty; urgency=low

  * Close needs-packaging bug (LP: #357202)
  * Add ${misc:Depends} to binary packages
  * Add watch file

 -- Rail Aliev <rail@i-rs.ru>  Tue, 07 Apr 2009 23:43:20 +0400

zemberek (2.1.1-2) unstable; urgency=low

  * Typo fixed

 -- Rail Aliev <rail@i-rs.ru>  Fri, 05 Dec 2008 23:22:54 +0300

zemberek (2.1.1-1) unstable; urgency=low

  * New Upstream Version

 -- Rail Aliev <rail@i-rs.ru>  Thu, 27 Nov 2008 16:16:43 +0300

zemberek (2.1-3) unstable; urgency=low

  * Apply patches from debian/paches, remove simple patchsys cdbs rules

 -- Rail Aliev <rail@i-rs.ru>  Wed, 20 Aug 2008 23:17:24 +0400

zemberek (2.1-2) unstable; urgency=low

  * Use gcj as default compiler

 -- Rail Aliev <rail@i-rs.ru>  Thu, 17 Jul 2008 10:12:24 +0400

zemberek (2.1-1) unstable; urgency=low

  * Initial release

 -- Rail Aliev <rail@i-rs.ru>  Tue, 15 Jul 2008 19:38:19 +0400
