=== debian/control ===
Source: zemberek
Section: java
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs, debhelper (>= 5), ant
Build-Depends-Indep: default-jdk
Standards-Version: 3.8.2
Homepage: https://github.com/ahmetaa/zemberek-nlp

Package: libzemberek-java
Architecture: all
Depends: ${misc:Depends}, default-jre | java-gcj-compat | java6-runtime | java5-runtime
Description: Spell checker library for Turkic languages
 Zemberek is an open source, platform independent, general purpose Natural
 Language Processing library and toolset designed for Turkic languages,
 especially Turkish.
 .
 This package contains the core library.

Package: libzemberek-tr-java
Architecture: all
Depends: ${misc:Depends}, libzemberek-java
Description: Turkish spellchecker
 Zemberek is an open source, platform independent, general purpose Natural
 Language Processing library and toolset designed for Turkic languages,
 especially Turkish.
 .
 This package contains Turkish dictionary.

Package: libzemberek-tk-java
Architecture: all
Depends: ${misc:Depends}, libzemberek-java
Description: Turkmen spellchecker
 Zemberek is an open source, platform independent, general purpose Natural
 Language Processing library and toolset designed for Turkic languages,
 especially Turkish.
 .
 This package contains Turkmen dictionary (under development).

Package: zemberek-java-demo
Architecture: all
Depends: ${misc:Depends}, libzemberek-java, libzemberek-tr-java | libzemberek-tk-java 
Description: Zemberek demo application
 Zemberek is an open source, platform independent, general purpose Natural
 Language Processing library and toolset designed for Turkic languages,
 especially Turkish.
 .
 This package contains demo application with Swing interface.

Package: libzemberek-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Zemberek documentation
 Zemberek is an open source, platform independent, general purpose Natural
 Language Processing library and toolset designed for Turkic languages,
 especially Turkish.
 .
 This package contains developer's documentation.
