=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_ANT_CLEAN_TARGET := temizle
JAVA_HOME := /usr/lib/jvm/default-java


install/libzemberek-java::
	install -m 644 -D dagitim/jar/zemberek-cekirdek-$(DEB_UPSTREAM_VERSION).jar \
		$(CURDIR)/debian/$(cdbs_curpkg)/usr/share/java/zemberek-$(DEB_UPSTREAM_VERSION).jar
	dh_link -p$(cdbs_curpkg) /usr/share/java/zemberek-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/zemberek.jar

install/libzemberek-tr-java::
	install -m 644 -D dagitim/jar/zemberek-tr-$(DEB_UPSTREAM_VERSION).jar \
		$(CURDIR)/debian/$(cdbs_curpkg)/usr/share/java/zemberek-tr-$(DEB_UPSTREAM_VERSION).jar
	dh_link -p$(cdbs_curpkg) /usr/share/java/zemberek-tr-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/zemberek-tr.jar

install/libzemberek-tk-java::
	install -m 644 -D dagitim/jar/zemberek-tk-$(DEB_UPSTREAM_VERSION).jar \
		$(CURDIR)/debian/$(cdbs_curpkg)/usr/share/java/zemberek-tk-$(DEB_UPSTREAM_VERSION).jar
	dh_link -p$(cdbs_curpkg) /usr/share/java/zemberek-tk-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/zemberek-tk.jar

install/zemberek-java-demo::
	install -m 644 -D dagitim/jar/zemberek-demo-$(DEB_UPSTREAM_VERSION).jar \
		$(CURDIR)/debian/$(cdbs_curpkg)/usr/share/java/zemberek-demo-$(DEB_UPSTREAM_VERSION).jar
	dh_link -p$(cdbs_curpkg) /usr/share/java/zemberek-demo-$(DEB_UPSTREAM_VERSION).jar /usr/share/java/zemberek-demo.jar
	install -m 755 -D debian/zemberek-demo \
		$(CURDIR)/debian/$(cdbs_curpkg)/usr/bin/zemberek-demo

binary-post-install/libzemberek-java-doc::
	# We have this license already
	rm -f $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/doc/libzemberek-java-doc/lisanslar/zemberek-license.*
	rmdir $(CURDIR)/debian/$(cdbs_curpkg)/usr/share/doc/libzemberek-java-doc/lisanslar
